<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>duckduckgo</title>
    <style>
        iframe {
            max-width:30px;
            max-height: 30px;
            margin-right: 1ex;
        }
        body {
            background-color: #1c1c1c;
            margin: 0px;
            font-family: sans-serif;
        }
        div {
            display: flex;
            color: lightgrey;
            vertical-align: middle;
        }
        a {
            color: whitesmoke;
            line-height: 30px;
        }

    </style>

</head>
<body >
    <img src="1.png">
    <div class="content-wrapper" style="margin-left: 12%; flex-direction: column; width: 50%;">

        <div style="flex-direction: column; margin-bottom: 3ex;">
            <div>
                <a style="font-size: small;">https://www.netflix.com</a>
            </div>
            <div style="margin-bottom: 1ex;">
                <iframe src="badge.html?site=netflix.com" frameborder="0" scrolling="no"></iframe>
                <a href="https://netflix.com">Netflix - Watch TV Shows Online, Watch Movies Online</a>
            </div>
            <div style="font-size: small;">
                Netflix is a streaming service that offers a wide variety of award-winning TV shows, movies, anime, documentaries, and more on thousands of internet-connected devices. You can watch as much as you want, whenever you want - all for one low monthly price. There's always something new to discover and new TV shows and movies are added every week!            </div>
        </div>


        <div style="flex-direction: column; margin-bottom: 3ex;">
            <div>
                <a style="font-size: small;">https://www.youtube.com</a>
            </div>
            <div style="margin-bottom: 1ex;">
                <iframe src="badge.html?site=youtube.com" frameborder="0" scrolling="no"></iframe>
                <a href="https://youtube.com">YouTube</a>
            </div>
            <div style="font-size: small;">
                Share your videos with friends, family, and the world
            </div>
        </div>

        <div style="flex-direction: column; margin-bottom: 3ex;">
            <div>
                <a style="font-size: small;">https://www.fr.wikipedia.org</a>
            </div>
            <div style="margin-bottom: 1ex;">
                <iframe src="badge.html?site=fr.wikipedia.org" frameborder="0" scrolling="no"></iframe>
                <a href="https://fr.wikipedia.org/wiki/Vid%C3%A9o">Video - Wikipedia</a>
            </div>
            <div style="font-size: small;">
                Video is an electronic medium for the recording 6969, copying, playback, broadcasting, and display of moving visual media. Video was first developed for mechanical television systems, which were quickly replaced by cathode-ray tube systems which, in turn, were replaced by flat panel displays of several types. Video systems vary in display resolution, aspect ratio, refresh rate, color capabilities and other qualities. Analog and digital variants exist and can be carried on a variety of media, inc            </div>
        </div>

        <div style="flex-direction: column;margin-bottom: 3ex;">
            <div>
                <a style="font-size: small;">https://www.primevideo.com</a>
            </div>
            <div style="margin-bottom: 1ex;">
                <iframe src="badge.html?site=primevideo.com" frameborder="0" scrolling="no"></iframe>
                <a href="https://primevideo.com">Prime Video</a>
            </div>
            <div style="font-size: small;">
                Prime Video Il se peut que certains titres ne soient pas disponibles dans votre région actuelle. Rendez-vous sur amazon.com pour consulter le catalogue des vidéos disponibles dans le pays ou la région suivant (e) : États-Unis. Acheter ou louer Films populaires Louer Dernières sorties de films à louer Voir plus Acheter ou louer Films - Horreur            </div>
        </div>

        <div style="flex-direction: column;margin-bottom: 2ex;">
            <div>
                <a style="font-size: small;">http://www.dailymotion.com</a>
            </div>
            <div style="margin-bottom: 1ex;">
                <iframe src="badge.html?site=dailymotion.com" frameborder="0" scrolling="no"></iframe>
                <a href="https://dailymotion.com">Dailymotion - Votre dose de vidéos à la une</a>
            </div>
            <div style="font-size: small;">
                Les dernières vidéos marquantes de l'actualité, du sport, de l'entertainment et de la musique sont sur Dailymotion
            </div>
        </div>

    </div>
    <img src="2.png" style="margin-top: 10ex;">
</body>
</html>
